1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Нужен PolyTrans под Maya 4.0

Тема в разделе "Maya", создана пользователем -, 22 фев 2002.

Модераторы: Dark™, Skif
  1. Guest

    Нужен PolyTrans под Maya 4.0
    Под 3-ю у меня есть и работает,
    а вот под 4-ю нет.
    Помогите, очень нужно.
    Заранее спасибо !
     
  2. Guest

    mne on toje nujen,iesli ktonibud naidiot kinte link na milo
     
  3. Guest

    A.V., если не сложно, закинь линк на Polytrans для тетьей майки мне на мыло.
    Заранее благодарен!
     
Модераторы: Dark™, Skif

Поделиться этой страницей